{
  "custom": {},
  "params": {
    "Information": ""
  },
  "propConfig": {
    "params.Information": {
      "paramDirection": "inout",
      "persistent": true
    }
  },
  "props": {},
  "root": {
    "children": [
      {
        "meta": {
          "name": "Markdown"
        },
        "position": {
          "basis": "200px",
          "grow": 1
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "bidirectional": true,
                "path": "view.params.Information"
              },
              "type": "property"
            }
          }
        },
        "type": "ia.display.markdown"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "direction": "column",
      "justify": "space-evenly"
    },
    "type": "ia.container.flex"
  }
}